[arch-dev-public] commoncpp2 bumped to 1.6.0 in testing

Eric Belanger belanger at ASTRO.UMontreal.CA
Tue Dec 11 21:37:35 EST 2007

On Tue, 11 Dec 2007, Tobias Powalowski wrote:

> Hi
> latest version is 1.6.0, kdevplatform would need it i checked it in to
> testing.
> Eric you did last changes on it, is it save?
> or anyone else who needs commoncpp2 applications?
> greetings
> tpowa

I'm not sure what you mean by "is it save?".

Last time, I just rebuild it because it was out-of-date. I don't use it or 
any of the packages that depends on it.  BTW, the latest version has a .so 
bump so all packages that use it will need to be rebuilt.


This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list